@charset "shift_jis";

/*
---------------------------------------------------------------------------
■制作元：テンプレートパーティー
■URL：http://template-party.com/
---------------------------------------------------------------------------*/

body{
	color : green;
	background-color : rgb(255, 255, 255);
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 75%/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	background-image: url(../images/bg.gif);	/*背景画像*/
	background-repeat: repeat-x;			/*背景画像をＸ軸（横軸）にリピート*/
	background-position: center top;		/*背景画像を中央・上部に配置*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img{
	border: none;
}
input,textarea,select{
	font-size: 1em;
}
form{
	margin: 0px;
}
table{
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a{
	color : black;
}
a:hover{
	color: #7D5426;			/*カーソルオーバー時の文字色*/
	text-decoration: none;	/*カーソルオーバー時に下線を消す設定*/
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container{
	text-align: left;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/container_bg.jpg);	/*コンテナー背景画像*/
	background-repeat: no-repeat;					/*背景画像をリピートしない*/
	background-position: top;						/*背景画像を上部に配置*/
}
/*トップページ専用の背景画像設定*/
#top #container{
	background-image: url(../images/container_bg_top8.jpg);
	background-repeat: no-repeat;
	background-position: top;
}


/*ヘッダー（ロゴが入っているHP上部ブロック）
---------------------------------------------------------------------------*/
#header{
	height : 214px;	/*ヘッダーの高さ*/
	width: 100%;
	position: relative;
}
/*h1タグ設定*/
#header h1{
	font-size: 9px;				/*文字サイズ*/
	line-height: 20px;			/*行間*/
	font-weight: normal;		/*太字になるのを、標準の太さに。太字がいいならこの１行削除。*/
	color : black;				/*文字色*/
	position: absolute;
	top: 24px;	/*ヘッダーブロックに対して上から24pxの位置に配置*/
	right: 0px;	/*ヘッダーブロックに対して右から0pxの位置に配置*/
}
#header h1 a{
	text-decoration: none;
	color : black;				/*文字色*/
}
/*ロゴ画像設定*/
#header #logo{
	position: absolute;
	left : 45px;	/*ヘッダーブロックに対して左から95pxの位置に配置*/
	top: 13px;	/*ヘッダーブロックに対して上から13pxの位置に配置*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
ul#menu{
	height: 45px;
	line-height: 45px;
	position: absolute;
	width : 556px;
	top: 75px;
	font-size : 14px;
	right: 0px;
}
ul#menu li{
	float: left;
}
ul#menu li#last{
	border-right: 1px solid #D0D0D0;	/*最後のメニューだけ、右側にラインを入れる*/
}
ul#menu li a{
	text-decoration: none;
	text-align: center;
	display: block;
	width : 68px;	/*メニュー１個あたりの幅。*/
	border-left: 1px solid #D0D0D0;	/*メニューごとに入る左側ライン*/

}
ul#menu li a:hover{
	background-image: url(../images/menu_over.gif);	/*カーソルオーバー時の背景画像*/
	background-repeat: repeat-x;					/*背景画像をＸ軸（横軸）にリピート*/
	color: #FFFFFF;		/*カーソルオーバー時の文字色*/
}

/*コンテンツ（メインコンテンツを囲むブロック）
---------------------------------------------------------------------------*/
#contents{
	width: 100%;
	clear: left;
}

/*メインコンテンツ（右側ブロック）
---------------------------------------------------------------------------*/
#main{
	float: right;	/*右側にフロート*/
	width: 550px;	/*メインコンテンツ幅*/
	padding: 0px 40px 0px 0px;	/*左から、上、右、下、左への余白*/
}
#top #main{
	padding-top: 250px;	/*トップページだけ、メインコンテンツ上部に250pxの余白を作る。ネイル写真が見えるように。*/
}
/*h2タグ設定*/
#main h2{
	font-size: 100%;	/*文字サイズ*/
	padding-left: 20px;
	line-height: 54px;
	height: 54px;
	background-image: url(../images/bg4.gif);	/*h2背景画像読み込み*/
	background-repeat: no-repeat;			/*背景画像をリピートしない*/
	clear: both;
	width: 530px;
}
/*段落タグの余白設定*/
#main p{
	padding: 0.5em 20px 1em;	/*左から、上、左右、下への余白*/
}

/*サブコンテンツ（左側ブロック）
---------------------------------------------------------------------------*/
#sub{
	float: left;	/*左側にフロート*/
	width: 220px;	/*サブコンテンツ幅*/
	padding: 6px 0px 0px 70px;	/*左から、上、右、下、左への余白*/
}
/*h3タグ設定*/
#sub h3{
	font-size: 100%;	/*文字サイズ*/
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	color : navy;	/*文字色*/
	background-image: url(../images/bg2.gif);	/*背景画像読み込み*/
	background-repeat: no-repeat;			/*背景画像をリピートしない*/
	text-align: center;	/*文字をセンタリング*/
}
/*段落タグの余白設定*/
#sub p{
	padding: 0.5em 5px 1em;	/*左から、上、左右、下への余白*/
}

/*サブメニュー
---------------------------------------------------------------------------*/
ul.submenu{
	margin-bottom: 1em;
}
ul.submenu li a{
	display: block;
	width: 198px;
	padding: 5px 10px;	/*左から、上下・左右への余白*/
	text-decoration: none;	/*デフォルトで入るリンクの下線を消す設定*/
	border-bottom : 1px solid rgb(214, 214, 214);	/*下部の線の幅、線種、色*/
	border-right : 1px solid rgb(214, 214, 214);	/*右の線の幅、線種、色*/
	border-left : 1px solid rgb(214, 214, 214);		/*左の線の幅、線種、色*/
	background-image: url(../images/bg3.gif);	/*メニュー背景画像の読み込み*/
	background-repeat: repeat-x;			/*背景画像をＸ軸（横軸）にリピート*/
	background-position: top;				/*背景画像を上部に配置*/
	background-color : rgb(255, 255, 255);				/*背景色*/

  color : navy;
}
ul.submenu li a:hover{
	background-color: #FFFFFF;	/*カーソルオーバー時の背景色*/
	background-image: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
#main .new{
	overflow: auto;
	height: 150px;			/*ボックスの高さ*/
	width: 520px;
	padding-left: 20px;
}
#main .new dl{
	clear: left;
	width: 500px;
	border-bottom: 1px solid #cccccc;	/*日付ごとに入る下線の幅、線種、色*/
	overflow: hidden;
}
#main .new dt{
	font-weight: bold;	/*日付を太字に*/
	float: left;
	width: 100px;
}
#main .new dd{
	float: left;
	width: 400px;
}
#main .new dd img{
	vertical-align: middle;
}
*html #main .new dd img {
	margin-top:0.5em;
	vertical-align: baseline;
}

/*フッター
---------------------------------------------------------------------------*/
#footer{
	clear: both;
	width: 100%;
	text-align: center;			/*文字をセンタリング*/
	padding-top: 20px;
	padding-bottom: 20px;
}
/*フッター内にリンク設定した場合用*/
#footer a{
	text-decoration: none;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1{
	width: 530px;	/*テーブル幅*/
	border: 3px solid #d6d6d6;	/*テーブル外側の枠線の幅、線種、色*/
	margin-right: auto;
	margin-left: auto;
}
.ta1 td, .ta1 th{
	border: 1px solid #d6d6d6;	/*テーブル内の枠線の幅、線種、色*/
	line-height: 2;
}
.ta1 td{
	padding: 10px;	/*テーブル内の余白*/
	width: 50%;
	text-align: center;	/*センタリング*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th{
	text-align: left;
	padding: 10px;
	background-image: url(../images/bg5.gif);	/*背景画像の読み込み*/
	background-repeat: repeat-x;			/*背景画像をＸ軸（横軸）にリピート*/
	background-position: bottom;			/*背景画像を下部に配置*/
}

/*テーブル２
---------------------------------------------------------------------------*/
.ta2{
	width: 530px;	/*テーブル幅*/
	border: 3px solid #d6d6d6;	/*テーブル外側の枠線の幅、線種、色*/
	margin-right: auto;
	margin-left: auto;
}
.ta2 td, .ta2 th{
	border: 1px solid #d6d6d6;	/*テーブル内の枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta2 td{
	width: 283px;	/*幅*/
	padding: 10px;				/*テーブル内の余白*/
	vertical-align: top;
}
/*テーブル内の段落タグの余白*/
.ta2 p{
	padding: 0px !important;
}
/*テーブル内の左側の見出し部分*/
.ta2 th{
	width: 200px;				/*幅*/
	padding: 10px;				/*テーブル内の余白*/
	text-align: center;			/*文字をセンタリング*/
}
/*テーブル内のh3タグ設定*/
.ta2 h3{
	font-size: 100%;
	border-bottom: 2px dotted #d6d6d6;	/*h3タグ下部の線幅、線種、色*/
	margin-bottom: 0.5em;
}
/*テーブル１行目に入った見出し部分*/
.ta2 th.tamidashi{
	width: auto;
	text-align: left;
	background-image: url(../images/bg5.gif);	/*背景画像の読み込み*/
	background-repeat: repeat-x;			/*背景画像をＸ軸（横軸）にリピート*/
	background-position: bottom;			/*背景画像を下部に配置*/
}

/*box1の設定
---------------------------------------------------------------------------*/
.box1{
	border-right: 1px solid #d6d6d6;	/*右側の線の幅、線種、色*/
	border-bottom: 1px solid #d6d6d6;	/*下側の線の幅、線種、色*/
	border-left: 1px solid #d6d6d6;		/*左側の線の幅、線種、色*/
	margin-bottom: 1em;		/*ボックスの外（下）への余白*/
	background-image: url(../images/bg5.gif);	/*ボックス内の背景グラデ画像読み込み*/
	background-repeat: repeat-x;			/*背景画像をＸ軸（横軸）にリピート*/
	background-position: bottom;			/*背景画像を下部に配置*/
}
.box1 p{
	padding: 0.5em 5px !important;
}

/*その他
---------------------------------------------------------------------------*/
.look{
	background-color: #EAEAEA;
}
.mb1{
	margin-bottom: 1px;
}
.mb1em{
	margin-bottom: 1em;
}
.clear{
	clear: both;
}
ul.disc{
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1{
	color : green;
}
.pr{
	font-size: 10px;
}
